/************************************
　サイトによる切り替え設定
************************************/

/* bodyのid=os（オオサカ）の時 */
/*=====================================*/

/* registrationページ用 */
#os header .contents.register a.btn {
	background-color:#6699ff;
}
#os header .contents.register a.btn:hover {
	background-color:#457be6;
}

/* global navi */
#os header nav .contents {
	background-color:#6699ff;
	color:#FFF;
}
#os header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#os header nav ul.contents a:hover {
	background-color:transparent;
}
#os header nav #dropmenu {
	background: #6699ff;
}
#os header nav #dropmenu li:hover > a{
  background: #457be6;
  color: #e2e2e2;
}
#os header nav #dropmenu li:hover > a:hover {
  background: #234fa6;
}
#os #dropmenu li ul li a{
  background: #457be6;
}
#os #dropmenu li:hover > a{
  background: #457be6;
  color: #FFF;
}
#os #dropmenu li:hover ul li{
  border-top: 1px solid #6699ff;
  border-bottom: 1px solid #234fa6;
}
#os #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#os header form input:focus,
#os #user input:focus,
#os #return #amountInput input:focus,
#os .contents.register dd input:focus {
	background:#dbecf7;
}
/* treasurebox */
#os aside #treasurebox dt {
	background:#f0f9ff;
}
#os aside #treasurebox dt:after {
	border-top-color: #f0f9ff;
}

/* member box */
#os aside .member .nickName {
	background:#6699ff;
	border: 1px solid #6699ff;
}
#os aside .member {
	background:#f0f9ff;
}
#os aside .member .infoBox a.btn {
	color:#FFF;
	background:#6699ff;
}
#os aside .member .infoBox a.btn:hover {
	background:#457be6;
}
#os aside .member .infoBox dd li .ttl {
	color:#6699ff;
}

/* modal window - chart */
#os .remodal-wrapper ul li a {
	background:#6699ff;
	border:0 solid #6699ff;
}
#os .remodal-wrapper ul li a:hover {
	background:#457be6;
	border:0 solid #457be6;
}

/* user pages: form */
#os form dd.birthdate p.sort label:hover,
#os #user dd.address p.adres .sort label.noarw + label:hover,
#os #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#os #registerInfo dd textarea:focus,
#os #user #cancelForm textarea:focus {
	background:#dbecf7;
}

/* return pages: accoountInfo */
#os #return #note #accountInfo dt {
	background:#f0f9ff;
	color:#6699ff;
}


/* bodyのid=or（オランダ）の時 */
/*=====================================*/

/* registrationページ用 */
#or header .contents.register a.btn {
	background-color:#FF66CC;
}
#or header .contents.register a.btn:hover {
	background-color:#e637b2;
}

/* global navi */
#or header nav .contents {
	background-color:#FF66CC;
	color:#FFF;
}
#or header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#or header nav ul.contents a:hover {
	background-color:transparent;
}
#or header nav #dropmenu {
	background: #FF66CC;
}
#or header nav #dropmenu li:hover > a{
  background: #e637b2;
  color: #e2e2e2;
}
#or header nav #dropmenu li:hover > a:hover {
  background: #cc299c;
}
#or #dropmenu li ul li a{
  background: #e637b2;
}
#or #dropmenu li:hover > a{
  background: #e637b2;
  color: #FFF;
}
#or #dropmenu li:hover ul li{
  border-top: 1px solid #FF66CC;
  border-bottom: 1px solid #cc299c;
}
#or #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#or header form input:focus,
#or #user input:focus,
#or #return #amountInput input:focus,
#or .contents.register dd input:focus {
	background:#fbe7f5;
}

/* treasurebox */
#or aside #treasurebox dt {
	background:#fff5fc;
}
#or aside #treasurebox dt:after {
	border-top-color: #fff5fc;
}

/* member box */
#or aside .member .nickName {
	background:#FF66CC;
	border: 1px solid #FF66CC;
}
#or aside .member {
	background:#fff5fc;
}
#or aside .member .infoBox a.btn {
	color:#FFF;
	background:#FF66CC;
}
#or aside .member .infoBox a.btn:hover {
	background:#e637b2;
}
#or aside .member .infoBox dd li .ttl {
	color:#FF66CC;
}

/* modal window - chart */
#or .remodal-wrapper ul li a {
	background:#FF66CC;
	border:0 solid #FF66CC;
}
#or .remodal-wrapper ul li a:hover {
	background:#e637b2;
	border:0 solid #e637b2;
}

/* user pages: form */
#or form dd.birthdate p.sort label:hover,
#or #user dd.address p.adres .sort label.noarw + label:hover,
#or #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#or #registerInfo dd textarea:focus,
#or #user #cancelForm textarea:focus {
	background:#fbe7f5;
}

/* return pages: accoountInfo */
#or #return #note #accountInfo dt {
	background:#fff5fc;
	color:#FF66CC;
}


/* bodyのid=be（ベスト）の時 */
/*=====================================*/

/* registrationページ用 */
#be header .contents.register a.btn {
	background-color:#96001d;
}
#be header .contents.register a.btn:hover {
	background-color:#761721;
}

/* global navi */
#be header nav .contents {
	background-color:#96001d;
	color:#FFF;
}
#be header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#be header nav ul.contents a:hover {
	background-color:transparent;
}
#be header nav #dropmenu {
	background: #96001d;
}
#be header nav #dropmenu li:hover > a{
  background: #761721;
  color: #e2e2e2;
}
#be header nav #dropmenu li:hover > a:hover {
  background: #511016;
}
#be #dropmenu li ul li a{
  background: #761721;
}
#be #dropmenu li:hover > a{
  background: #761721;
  color: #FFF;
}
#be #dropmenu li:hover ul li{
  border-top: 1px solid #96001d;
  border-bottom: 1px solid #511016;
}
#be #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#be header form input:focus,
#be #user input:focus,
#be #return #amountInput input:focus,
#be .contents.register dd input:focus {
	background:#fef4da;
}

/* treasurebox */
#be aside #treasurebox dt {
	background:#fef5f7;
}
#be aside #treasurebox dt:after {
	border-top-color: #fef5f7;
}

/* member box */
#be aside .member .nickName {
	background:#96001d;
	border: 1px solid #96001d;
}
#be aside .member {
	background:#fef5f7;
}
#be aside .member .infoBox a.btn {
	color:#FFF;
	background:#96001d;
}
#be aside .member .infoBox a.btn:hover {
	background:#761721;
}
#be aside .member .infoBox dd li .ttl {
	color:#96001d;
}

/* modal window - chart */
#be .remodal-wrapper ul li a {
	background:#96001d;
	border:0 solid #96001d;
}
#be .remodal-wrapper ul li a:hover {
	background:#761721;
	border:0 solid #761721;
}

/* user pages: form */
#be form dd.birthdate p.sort label:hover,
#be #user dd.address p.adres .sort label.noarw + label:hover,
#be #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#be #registerInfo dd textarea:focus,
#be #user #cancelForm textarea:focus {
	background:#fef4da;
}

/* return pages: accoountInfo */
#be #return #note #accountInfo dt {
	background:#fef5f7;
	color:#96001d;
}
#be #return section#amountInput .form:nth-of-type(2),
#be #return section#amountCnfm .kouriMmbr {
	background:#fef5f7;
}
#be #return section#amountInput .form:nth-of-type(2) h5,
#be #return section#amountCnfm .kouriMmbr h5,
#be #return section#choice h5:not(.point) {
	color:#96001d;
}


/* bodyのid=is（アイエスティ）の時 */
/*=====================================*/

/* registrationページ用 */
#is header .contents.register a.btn {
	background-color:#000000;
}
#is header .contents.register a.btn:hover {
	background-color:#4e4e4e;
}

/* global navi */
#is header nav .contents {
	background-color:#000000;
	color:#FFF;
}
#is header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#is header nav ul.contents a:hover {
	background-color:transparent;
}
#is header nav #dropmenu {
	background: #000000;
}
#is header nav #dropmenu li:hover > a{
  background: #4e4e4e;
  color: #e2e2e2;
}
#is header nav #dropmenu li:hover > a:hover {
  background: #6b6b6b;
}
#is #dropmenu li ul li a{
  background: #4e4e4e;
}
#is #dropmenu li:hover > a{
  background: #4e4e4e;
  color: #FFF;
}
#is #dropmenu li:hover ul li{
  border-top: 1px solid #000000;
  border-bottom: 1px solid #6b6b6b;
}
#is #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#is header form input:focus {
	background:#FFF;
	border: 1px solid #e2e2e2;
}
#is #user input:focus,
#is #return #amountInput input:focus,
#is .contents.register dd input:focus {
	background:#e2e2e2;
}

/* treasurebox */
#is aside #treasurebox dt {
	background:#FFF;
}
#is aside #treasurebox dt:after {
	border-top-color: #FFF;
}

/* member box */
#is aside .member .nickName {
	background:#000000;
	border: 1px solid #000000;
}
#is aside .member {
	background:#FFF;
	border: 1px solid #e2e2e2;
}
#is aside .member .infoBox a.btn {
	color:#FFF;
	background:#000000;
}
#is aside .member .infoBox a.btn:hover {
	background:#4e4e4e;
}
#is aside .member .infoBox dd li .ttl {
	color:#000000;
}

/* modal window - chart */
#is .remodal-wrapper ul li a {
	background:#000000;
	border:0 solid #000000;
}
#is .remodal-wrapper ul li a:hover {
	background:#4e4e4e;
	border:0 solid #4e4e4e;
}

/* user pages: form */
#is form dd.birthdate p.sort label:hover,
#is #user dd.address p.adres .sort label.noarw + label:hover,
#is #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#is #registerInfo dd textarea:focus,
#is #user #cancelForm textarea:focus {
	background:#e2e2e2;
}

/* return pages: accoountInfo */
#is #return #note #accountInfo dt {
	background:#e2e2e2;
	color:#000000;
}


/* bodyのid=as（アスフ）の時 */
/*=====================================*/

/* registrationページ用 */
#as header .contents.register a.btn {
	background-color:#2942BB;
}
#as header .contents.register a.btn:hover {
	background-color:#24368b;
}

/* global navi */
#as header nav .contents {
	background-color:#2942BB;
	color:#FFF;
}
#as header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#as header nav ul.contents a:hover {
	background-color:transparent;
}
#as header nav #dropmenu {
	background: #2942BB;
}
#as header nav #dropmenu li:hover > a{
  background: #24368b;
  color: #e2e2e2;
}
#as header nav #dropmenu li:hover > a:hover {
  background: #122379;
}
#as #dropmenu li ul li a{
  background: #24368b;
}
#as #dropmenu li:hover > a{
  background: #24368b;
  color: #FFF;
}
#as #dropmenu li:hover ul li{
  border-top: 1px solid #2942BB;
  border-bottom: 1px solid #122379;
}
#as #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#as header form input:focus,
#as #user input:focus,
#as #return #amountInput input:focus,
#as .contents.register dd input:focus {
	background:#eff2ff;
}

/* treasurebox */
#as aside #treasurebox dt {
	background:#edeffd;
}
#as aside #treasurebox dt:after {
	border-top-color: #edeffd;
}

/* member box */
#as aside .member .nickName {
	background:#2942BB;
	border: 1px solid #2942BB;
}
#as aside .member {
	background:#edeffd;
}
#as aside .member .infoBox a.btn {
	color:#FFF;
	background:#2942BB;
}
#as aside .member .infoBox a.btn:hover {
	background:#24368b;
}
#as aside .member .infoBox dd li .ttl {
	color:#2942BB;
}

/* modal window - chart */
#as .remodal-wrapper ul li a {
	background:#2942BB;
	border:0 solid #2942BB;
}
#as .remodal-wrapper ul li a:hover {
	background:#24368b;
	border:0 solid #24368b;
}

/* user pages: form */
#as form dd.birthdate p.sort label:hover,
#as #user dd.address p.adres .sort label.noarw + label:hover,
#as #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#as #registerInfo dd textarea:focus,
#as #user #cancelForm textarea:focus {
	background:#eff2ff;
}

/* return pages: accoountInfo */
#as #return #note #accountInfo dt {
	background:#edeffd;
	color:#2942BB;
}


/* bodyのid=vs（ビリリティ）の時 */
/*=====================================*/

/* registrationページ用 */
#vs header .contents.register a.btn {
	background-color:#DFA009;
}
#vs header .contents.register a.btn:hover {
	background-color:#FFB70A;
}

/* global navi */
#vs header nav .contents {
	background-color:#DFA009;
	color:#FFF;
}
#vs header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#vs header nav ul.contents a:hover {
	background-color:transparent;
}
#vs header nav #dropmenu {
	background: #DFA009;
}
#vs header nav #dropmenu li:hover > a{
  background: #FFB70A;
  color: #fff;
}
#vs header nav #dropmenu li:hover > a:hover {
  background: #ca8f00;
}
#vs #dropmenu li ul li a{
  background: #FFB70A;
}
#vs #dropmenu li:hover > a{
  background: #FFB70A;
  color: #FFF;
}
#vs #dropmenu li:hover ul li{
  border-top: 1px solid #DFA009;
  border-bottom: 1px solid #ca8f00;
}
#vs #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#vs header form input:focus,
#vs #user input:focus,
#vs #return #amountInput input:focus,
#vs .contents.register dd input:focus {
	background:#ffffdd;
}
#vs header form input:focus {
	border: 1px solid #ffcd56;
}

/* treasurebox */
#vs aside #treasurebox dt {
	background:#ffffdd;
}
#vs aside #treasurebox dt:after {
	border-top-color: #ffffdd;
}

/* member box */
#vs aside .member .nickName {
	background:#DFA009;
	border: 1px solid #DFA009;
}
#vs aside .member {
	background:#ffffdd;
}
#vs aside .member .infoBox a.btn {
	color:#FFF;
	background:#DFA009;
}
#vs aside .member .infoBox a.btn:hover {
	background:#FFB70A;
}
#vs aside .member .infoBox dd li .ttl {
	color:#DFA009;
}

/* modal window - chart */
#vs .remodal-wrapper ul li a {
	background:#DFA009;
	border:0 solid #DFA009;
}
#vs .remodal-wrapper ul li a:hover {
	background:#FFB70A;
	border:0 solid #FFB70A;
}

/* user pages: form */
#vs form dd.birthdate p.sort label:hover,
#vs #user dd.address p.adres .sort label.noarw + label:hover,
#vs #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#vs #registerInfo dd textarea:focus,
#vs #user #cancelForm textarea:focus {
	background:#ffffdd;
}

/* return pages: accoountInfo */
#vs #return #note #accountInfo dt {
	background:#ffffdd;
	color:#DFA009;
}


/* bodyのid=sa（彩香）の時 */
/*=====================================*/

/* registrationページ用 */
#sa header .contents.register a.btn {
	background-color:#399548;
}
#sa header .contents.register a.btn:hover {
	background-color:#2a6934;
}

/* global navi */
#sa header nav .contents {
	background-color:#399548;
	color:#FFF;
}
#sa header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#sa header nav ul.contents a:hover {
	background-color:transparent;
}
#sa header nav #dropmenu {
	background: #399548;
}
#sa header nav #dropmenu li:hover > a{
  background: #2a6934;
  color: #e2e2e2;
}
#sa header nav #dropmenu li:hover > a:hover {
  background: #1c4c24;
}
#sa #dropmenu li ul li a{
  background: #2a6934;
}
#sa #dropmenu li:hover > a{
  background: #2a6934;
  color: #FFF;
}
#sa #dropmenu li:hover ul li{
  border-top: 1px solid #399548;
  border-bottom: 1px solid #1c4c24;
}
#sa #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#sa header form input:focus,
#sa #user input:focus,
#sa #return #amountInput input:focus,
#sa .contents.register dd input:focus {
	background:#dbffe1;
}

/* treasurebox */
#sa aside #treasurebox dt {
	background:#f1fff3;
}
#sa aside #treasurebox dt:after {
	border-top-color: #f1fff3;
}

/* member box */
#sa aside .member .nickName {
	background:#399548;
	border: 1px solid #399548;
}
#sa aside .member {
	background:#f1fff3;
}
#sa aside .member .infoBox a.btn {
	color:#FFF;
	background:#399548;
}
#sa aside .member .infoBox a.btn:hover {
	background:#2a6934;
}
#sa aside .member .infoBox dd li .ttl {
	color:#399548;
}

/* modal window - chart */
#sa .remodal-wrapper ul li a {
	background:#399548;
	border:0 solid #399548;
}
#sa .remodal-wrapper ul li a:hover {
	background:#2a6934;
	border:0 solid #2a6934;
}

/* user pages: form */
#sa form dd.birthdate p.sort label:hover,
#sa #user dd.address p.adres .sort label.noarw + label:hover,
#sa #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#sa #registerInfo dd textarea:focus,
#sa #user #cancelForm textarea:focus {
	background:#dbffe1;
}

/* return pages: accoountInfo */
#sa #return #note #accountInfo dt {
	background:#f1fff3;
	color:#399548;
}


/* bodyのid=ji（JISA）の時 */
/*=====================================*/

/* registrationページ用 */
#ji header .contents.register a.btn {
	background-color:#6666ff;
}
#ji header .contents.register a.btn:hover {
	background-color:#3737fc;
}

/* global navi */
#ji header nav .contents {
	background-color:#6666ff;
	color:#FFF;
}
#ji header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#ji header nav ul.contents a:hover {
	background-color:transparent;
}
#ji header nav #dropmenu {
	background: #6666ff;
}
#ji header nav #dropmenu li:hover > a{
  background: #3737fc;
  color: #e2e2e2;
}
#ji header nav #dropmenu li:hover > a:hover {
  background: #2e2ed7;
}
#ji #dropmenu li ul li a{
  background: #3737fc;
}
#ji #dropmenu li:hover > a{
  background: #3737fc;
  color: #FFF;
}
#ji #dropmenu li:hover ul li{
  border-top: 1px solid #6666ff;
  border-bottom: 1px solid #2e2ed7;
}
#ji #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#ji header form input:focus,
#ji #user input:focus,
#ji #return #amountInput input:focus,
#ji .contents.register dd input:focus {
	background:#eeeeff;
}

/* treasurebox */
#ji aside #treasurebox dt {
	background:#f6f6ff;
}
#ji aside #treasurebox dt:after {
	border-top-color: #f6f6ff;
}

/* member box */
#ji aside .member .nickName {
	background:#6666ff;
	border: 1px solid #6666ff;
}
#ji aside .member {
	background:#f6f6ff;
}
#ji aside .member .infoBox a.btn {
	color:#FFF;
	background:#6666ff;
}
#ji aside .member .infoBox a.btn:hover {
	background:#3737fc;
}
#ji aside .member .infoBox dd li .ttl {
	color:#6666ff;
}

/* modal window - chart */
#ji .remodal-wrapper ul li a {
	background:#6666ff;
	border:0 solid #6666ff;
}
#ji .remodal-wrapper ul li a:hover {
	background:#3737fc;
	border:0 solid #2a6934;
}

/* user pages: form */
#ji form dd.birthdate p.sort label:hover,
#ji #user dd.address p.adres .sort label.noarw + label:hover,
#ji #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#ji #registerInfo dd textarea:focus,
#ji #user #cancelForm textarea:focus {
	background:#eeeeff;
}

/* return pages: accoountInfo */
#ji #return #note #accountInfo dt {
	background:#f6f6ff;
	color:#6666ff;
}


/* bodyのid=up（うさパラ）の時 */
/*=====================================*/

/* registrationページ用 */
#up header .contents.register a.btn {
	background-color:#F37B05;
}
#up header .contents.register a.btn:hover {
	background-color:#E17000;
}

/* global navi */
#up header nav .contents {
	background-color:#F37B05;
	color:#FFF;
}
#up header nav ul.contents a {
	color:#FFF;
	text-decoration:none;
}
#up header nav ul.contents a:hover {
	background-color:transparent;
}
#up header nav #dropmenu {
	background: #F37B05;
}
#up header nav #dropmenu li:hover > a{
  background: #E17000;
  color: #e2e2e2;
}
#up header nav #dropmenu li:hover > a:hover {
  background: #CC6601;
}
#up #dropmenu li ul li a{
  background: #E17000;
}
#up #dropmenu li:hover > a{
  background: #E17000;
  color: #FFF;
}
#up #dropmenu li:hover ul li{
  border-top: 1px solid #F37B05;
  border-bottom: 1px solid #CC6601;
}
#up #dropmenu li:hover ul li:last-child{
  border-bottom: 0;
}

/* search box / user pages */
#up header form input:focus,
#up #user input:focus,
#up #return #amountInput input:focus,
#up .contents.register dd input:focus {
	background:#ffeede;
}

/* treasurebox */
#up aside #treasurebox dt {
	background:#fff7f0;
}
#up aside #treasurebox dt:after {
	border-top-color: #fff7f0;
}

/* member box */
#up aside .member .nickName {
	background:#F37B05;
	border: 1px solid #F37B05;
}
#up aside .member {
	background:#fff7f0;
}
#up aside .member .infoBox a.btn {
	color:#FFF;
	background:#F37B05;
}
#up aside .member .infoBox a.btn:hover {
	background:#E17000;
}
#up aside .member .infoBox dd li .ttl {
	color:#F37B05;
}

/* modal window - chart */
#up .remodal-wrapper ul li a {
	background:#F37B05;
	border:0 solid #F37B05;
}
#up .remodal-wrapper ul li a:hover {
	background:#E17000;
	border:0 solid #2a6934;
}

/* user pages: form */
#up form dd.birthdate p.sort label:hover,
#up #user dd.address p.adres .sort label.noarw + label:hover,
#up #registerInfo dd.address p.adres .sort label.noarw + label:hover,
#up #registerInfo dd textarea:focus,
#up #user #cancelForm textarea:focus {
	background:#ffeede;
}

/* return pages: accoountInfo */
#up #return #note #accountInfo dt {
	background:#fff7f0;
	color:#F37B05;
}
